<?php
include("../commonpages/dbconnect.php");
//$id = $_SESSION['sid'];
//echo "hiiiii";
if(isset($_POST['save'])){
$firstname=addslashes($_POST['firstname']);	
$lastname=addslashes($_POST['lastname']);	
$email=addslashes($_POST['email']);	
//$password=addslashes($_POST['password']);	
$about=addslashes($_POST['about']);	
$day=$_POST['day'];	
$month=$_POST['month'];	
$year=$_POST['year'];	
$optradio=$_POST['optradio'];	
$city=$_POST['city'];	
$country=$_POST['country'];	
$id=$_POST['id'];	


 $sql="UPDATE user_registration SET first_name='$firstname', last_name='$lastname', email='$email', about='$about', dob_date='$day', dob_month='$month', dob_year='$year', gender='$optradio', city='$city', country='$country' WHERE id=$id";
mysqli_query($con,$sql);
header("Location:../edit-profile-basic.php");
}

?>